.head-nav li[page="services"] a {
    color: var(--head-active);
}
.h_2_6 {
    font-size: 2em;
    font-weight: 600;
}

.grid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #f2f2f2;
    padding-top: 30px;
    padding-bottom: 30px;
}
.grid-title {
    flex: 1 100%;
    text-align: center;
}
.grid-item {
    flex:  0 32%;
    text-align: center;
    margin: 20px 0;
}
.grid-item--left {
    padding-right:8px ;
}
.grid-item--center {
    padding-left:4px ;
    padding-right:4px ;
}
.grid-item--right {
    padding-left:8px ;
}

.grid-item>img {
    margin: 10px auto;
    display: block;
}
.grid-item>p {
    font-size: 1.2em;
    font-weight: 500;
}
.grid-item>span {
    font-size: 1em;
    line-height: 2;
    font-weight: 300;
    text-align: justify;
}
.p1 {
    margin: 50px auto 0px;
    text-align: center;
}
.p1 span {
    display: block;
}
.p1__head {
    font-size: 4.5em;
    font-weight: 600;
    display: block;
}
.p1__btn {
    display: flex;
    justify-content: center;
}
.p1__btn--ser,
.p1__btn--req {
    display: block;
    background: #084640;
    border: 2px solid #084640;
    border-radius: 4px;
    padding: 8px 0;
    font-size: 1.2em;
    color: #fff;
    margin: 16px;
    cursor: pointer;
    width: 200px;
    text-align: center;
    transition: all 0.5s;
}
.p2__left {
    flex: 0 60%;
}
.p2__sub {
    display: block;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 2;
}
.p2 > img {
    width: 30%;
}
.request-container {
    padding: 20px 0 60px;
}
.request {
    display: flex;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #084640;
}
.request__left {
    flex: 0 50%;
    padding: 10px 20px 10px 10px;
}
.request__right {
    flex: 0 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.request__left > span:first-child {
    color: #084640;
    font-size: 1.5em;
    font-weight: 600;
    position: relative;
    margin: 10px auto 0;
    display: block;
    flex: 1 100%;
}
.request__left > span:first-child::before {
    background-color: #084640;
    content: "";
    position: absolute;
    left: 0;
    height: 2px;
    width: 50px;
    top: -2px;
}
.request__left > span:last-child {
    font-size: 1.2em;
    font-weight: 300;
    margin: 8px 0;
    display: block;
}
.request__right span {
    display: block;
    margin: 4px 0;
}
.flex-100 {
    flex: 0 100%;
}
.request__right div:nth-child(6) {
    flex: 0 59%;
}
.request__right div:nth-child(7) {
    flex: 0 39%;
}
.request__right div:not(.flex-100) {
    flex: 0 49%;
}
.request__right input[type="text"],
.request__right textarea {
    width: 100%;
    padding: 6px 10px;
    border-radius: 4px;
    border: 1px solid #eee;
}
.request__right textarea {
    resize: vertical;
    max-height: 120px;
    min-height: 60px;
}
.request__right input.submit-btn {
    color: #fff;
    margin: 10px 0 0;
    width: auto;
    background: #084640;
    padding: 8px 20px;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.request__right input.submit-btn:disabled {
    opacity: 0.5;
}

@media only screen and (min-width: 1920px) {
    span.p2__sub {
        line-height: 2;
        font-size: 1.3em;
    }
    .p2 > img {
        flex: 0 35%;
    }
    .h_2_6 {
        font-size: 2.5em;
    }
}
@media only screen and (max-width: 1200px) {
    .request__left {
        flex: 0 45%;
    }
    .request__right {
        flex: 0 55%;
    }
}
@media only screen and (max-width: 960px) {
    .p1__btn--ser,
    .p1__btn--req {
        font-size: 1em;
        width: 160px;
    }
    .p1__head {
        font-size: 3.5em;
        line-height: 1.4;
    }
    .h_2_6 {
        font-size: 1.7em;
    }
    .request {
        display: block;
    }
    .request__left {
        padding: 0 0 10px;
    }
}
@media only screen and (max-width: 840px) {
    .p2 {
        flex-direction: column-reverse;
    }
    .p2 > img {
        flex: 0 100%;
        width: 60%;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 720px) {
    .p2 > img {
        width: 80%;
    }
    .p__common {
        margin: 40px auto 0px;
    }
    .p1__head {
        font-size: 2.5em;
    }
    .h_2_6 {
        font-size: 1.5em;
    }
    .grid-item {
        padding-left: 0;
        padding-right: 0;
        flex: 0 100%;
    }
    .grid-item--empty {
        display: none;
    }
    .request__left > span:last-child {
        font-size: 1em;
    }
}
@media only screen and (max-width: 600px) {
    .p1__head {
        font-size: 2em;
    }
    span.p2__sub {
        text-align: justify;
    }
    .p2 > div {
        margin: 10px 0 0;
    }
    .p2 > img {
        width: 100%;
    }
}
@media only screen and (max-width: 465px) {
    .request__right div:nth-child(6),
    .request__right div:nth-child(7),
    .request__right div:not(.flex-100) {
        flex: 0 100%;
    }
}
@media only screen and (max-width: 390px) {
    .p__common {
        font-size: 13px;
    }
    .request {
        padding: 14px;
    }
}
